@charset "euc-jp";

body{padding:0;margin:0;font-size:90%;}

/*--------------------NAVI--------------------*/
#NAV{width:730px;margin:0 auto 15px;}
ul.nbtn,ul.nbtn2,ul.nbtn3{width:730px;margin:0 auto;padding:0;}
ul.nbtn li{float:left;list-style:none;padding:0;margin:0;}
ul.nbtn2 li{float:left;list-style:none;padding:0;margin:10px 5px;}
ul.nbtn3 li{float:left;list-style:none;padding:0;margin:10px 0;}

/*--------------------CONTENTS_AREA--------------------*/
#CONTENTS{width:730px;margin:0 auto 10px;padding-bottom:30px;line-height:1.6em;}
#CONTENTS strong{display:block;color:#003399;padding:5px 0;}


#CONTENTS table{margin:5px auto;}
#CONTENTS table h3{padding:10px 0 0;margin:5px 0;border-top:1px solid #ccc;}
#CONTENTS table h4{font-size:100%;padding:0;margin:0;}
#CONTENTS table td{padding:5px;}
#CONTENTS table p{padding:5px;margin:0px;}

table.tourist{width:600px;border:1px solid #666;}
table.tourist th{font-weight:bold;background:#006699;color:#fff;padding:3px;}
table.tourist th.name{background:#66ccff;width:30%;color:#000;font-weight:lighter;padding:0px;}
table.tourist th.school{background:#66ccff;width:70%;color:#000;font-weight:lighter;padding:0px;}
table.tourist td{border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
